<?php

namespace app\admin\model;

use app\BaseModel;
use think\facade\Lang;


class Question extends BaseModel
{
    public static function questionTypeList($language_code, $select = true)
    {
        Lang::setLangSet($language_code);
        $list = [
            1 => Lang::get('通用问题'),
        ];
        if ($select) {
            return getSelectData($list);
        }
        return $list;
    }
}